Bug 73834 - Strange package group
Summary: Strange package group
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: spamassassin (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-11 21:04 UTC by Miloslav Trmac
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-05 23:49:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2002-09-11 21:04:07 UTC
Version-Release number of selected component (if applicable):
spamassassin-2.31-16

Steps to Reproduce:
$ rpm -qip spamassassin-2.31-16.i386.rpm a
Name        : spamassassin                 Relocations: /usr
Version     : 2.31                              Vendor: Red Hat, Inc.
Release     : 16                            Build Date: Thu 15 Aug 2002 08:14:51
PM CEST
Install date: (not installed)               Build Host: daffy.perf.redhat.com
Group       : Networking/Mail               Source RPM: spamassassin-2.31-16.src.rpm
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Size        : 1049760                          License: Artistic
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://spamassassin.org/
Summary     : This is SpamAssassin, a spam filter for email which can be invoked
from mail delivery agents.
Description :
<snip>

According to data from specspo translation file, spamassassin is the only
package with group: Networking/Mail. Furthemore, the group is not listed
in /usr/share/doc/rpm-4*/GROUPS.

Comment 1 Miloslav Trmac 2002-10-05 23:48:47 UTC
Same in 8.0

Comment 2 Chip Turner 2002-11-05 03:10:45 UTC
good catch; fixed in CVS and hopefully soon in an errata


Note You need to log in before you can comment on or make changes to this bug.